AnsweredAssumed Answered

Supported ECMAScript Versions

Question asked by Felippe Junger on Sep 11, 2017
Latest reply on Sep 12, 2017 by gkhanlarov

Hello,

I want to know if ES6,7,8 is supported. I want to use async/await from ES8 and some others features.

 

Thanks!

Outcomes